<?php
declare(strict_types=1);

namespace App\Enum;

enum PlanetTypeEnum: string
{
    case INHABITABLE = 'INHABITABLE';
    case TERRAFORMABLE = 'TERRAFORMABLE';
    case UNINHABITABLE = 'UNINHABITABLE';
}
